RubyGems Navigation menu

cupid 0.2.2

Send love, not war. This version of cupid can only work with ET SOAP API with s4.

Versionen:

  1. 0.3.2 - February 17, 2012 (11 KB)
  2. 0.2.4 - September 28, 2011 (10,5 KB)
  3. 0.2.3 - September 28, 2011 (10,5 KB)
  4. 0.2.2 - September 28, 2011 (10,5 KB)
  5. 0.2.1 - September 28, 2011 (10,5 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (3):

  • builder >= 2.1.2
  • nokogiri >= 1.4.1
  • savon >= 0.9.0
  • Besitzer:

    Autoren:

    • gazay

    SHA 256-Prüfsumme:

    59e8ea6ebebabd32a467441854d7f107e25271062893084b5065b54bab64ec66

    Downloads insgesamt 44.568

    Für diese Version 2.384

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: